bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#26050: 25.2; configure: no libxml2 support with libxml2 installed


From: Noam Postavsky
Subject: bug#26050: 25.2; configure: no libxml2 support with libxml2 installed
Date: Fri, 10 Mar 2017 11:50:35 -0500

On Fri, Mar 10, 2017 at 11:07 AM, N. Jackson <address@hidden> wrote:
>   $ dnf list libxml2
>   Last metadata expiration check: 1:42:01 ago on Fri Mar 10 08:15:37 2017.
>   Installed Packages
>   libxml2.x86_64                         2.9.3-4.fc25                         
>  @anaconda
>

Are you missing the -devel package, or does 'dnf' require some more
options to list it?





reply via email to

[Prev in Thread] Current Thread [Next in Thread]